## obs-event-plugin 0.1.9

=== debian/changelog ===
obs-event-plugin (0.1.9) unstable; urgency=low
  * Use insert_or_update_project_info
  * Enable zlib compress for the trigger data
  * Use dh_python2 instead dh_pysupport for xUbuntu_19.10
 -- Yan Meng <yan11.meng@samsung.com>  Fri, 19 Jun 2020 08:00:00 +0900

obs-event-plugin (0.1.8) unstable; urgency=low
  * Update reference project name to DB.
  * Apply another filter for relaying projects
  * ACCEPT is process using REQUEST_STATECHANGE.
 -- Tizen Build Team <tizen.build@samsung.com>  Mon, 22 May 2017 08:00:00 +0900

obs-event-plugin (0.1.7) unstable; urgency=low
  * Enable notify without project name
 -- SoonKyu Park <sk7.park@samsung.com>  Thu, 20 Apr 2017 08:00:00 +0900

obs-event-plugin (0.1.6) unstable; urgency=low
  * Enable relaying events even if build_monitor_db_conf is disabled
 -- SoonKyu Park <sk7.park@samsung.com>  Fri, 31 Mar 2017 08:00:00 +0900

obs-event-plugin (0.1.5) unstable; urgency=low
  * Descriptions can have SEC IP addresses, so do not send them
  * Include BuildMonitorDB.pm in the spec file
  * build_project_start() is called in package_build_status()
  * Send trigger reason as string in BUILD_START event when it is relayed
 -- SoonKyu Park <sk7.park@samsung.com>  Thu, 09 Mar 2017 08:00:00 +0900

obs-event-plugin (0.1.4) unstable; urgency=low
  * Compensation for BUILD_START, BUILD_SUCCESS, BUILD_UNCHANGED
  * Do not use 'test' for config_string
  * Make build_project_id even for srcsrv_update_project
 -- SoonKyu Park <sk7.park@samsung.com>  Fri, 24 Feb 2017 08:00:00 +0900

obs-event-plugin (0.1.3) unstable; urgency=low
  * BUGFIX: notify_type is sent via POST data
  * Do not relay events for specific projects
  * add debian package
  * build_log_url is generated at the BUILD_START event
  * BUGFIX: return 1 if the package is found in the project
  * BUGFIX: use next instead of continue
  * LOCATION_CHANGE: build_monitor_db.conf.template
  * Exclude unnecessary projects from relaying events and logging
  * BUGFIX: sql statement typo
 -- SoonKyu Park <sk7.park@samsung.com>  Mon, 06 Feb 2017 08:00:00 +0900

obs-event-plugin (0.1.2) unstable; urgency=low
  * add debian
 -- Shuai Fu <jh0822.kim@samsung.com>  Sat, 22 Oct 2016 02:24:18 +0800

obs-event-plugin (0.1.1) unstable; urgency=low
  * add debian
 -- Shuai Fu <shuai01.fu@samsung.com>  Wed, 09 Jul 2014 10:09:30 +0800
