=== debian/control ===
Source: obs-event-plugin
Section: devel
Priority: extra
Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
Build-Depends: debhelper (>= 7.0.15), cdbs, python-dev, dh-python, python-docutils 
Standards-Version: 0.1.7
Homepage: http://www.tizen.org

Package: obs-event-plugin
Architecture: all
Depends:  ${python:Depends},
 rpm,
 python-rpm,
 python-urlgrabber,
 cpio,
 bzip2,
 gzip
Description: image creator for Linux distributions
  The tool createrep is used to ppfarm test
